@charset "utf-8";
/* CSS Document */
/********************************************************************
	index.css
*********************************************************************/
#contents .sectitle3 {
	background-image: url("../img/ttl_line.png");
	background-repeat: no-repeat;
	background-position: bottom left;
	text-align: center;
	padding: 10px 0;
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 20px;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .sectitle3 {
		background-image: url("../img/ttl_line.png");
		background-repeat: no-repeat;
		background-position: bottom center;
		text-align: center;
		padding: 10px 0 20px;
		font-size: 24px;
		margin-bottom: 40px;
	}
}

/*==========================================================================
	メインイメージ
============================================================================*/
.mainimgWap {
	padding:0px;
	background-image: url("../img/main_cv_bg.jpg");
	background-size: cover;
	background-position: center center;
}
.mainimgWap .mainimg {
	position: relative;
	max-width:1240px;
	margin: 0 auto;
	padding: 100px 10px 10px;
	height: 300px;
	color: #FFF;
	text-shadow: 1px 2px 3px #333333;
	font-size: 24px;
	box-sizing: border-box;
	font-weight: bold;
	line-height: 1.4;
	text-align: center;
}
.mainimgWap .mainimg h1{
  font-weight: bold;
}
.mainimgWap .mainimg .seal {
	width: 100px;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.mainimgWap .mainimg .subMsg {
	display: none;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .mainimgWap {
  }
  .mainimgWap .mainimg {
	padding: 50px 10px 100px;
	height: 500px;
	font-size: 48px;
	font-weight:normal;
	text-align: left;
  }
  .mainimgWap .mainimg h1{
  font-weight: normal;
}

  .mainimgWap .mainimg .subMsg {
    display: inherit;
    width: 500px;
    position: absolute;
    bottom: 155px;
    left: 10px;
    font-size: 18px;
    color: #FFFFFF;
  }
  .mainimgWap .mainimg .seal {
	width: 193px;
	position: absolute;
	bottom: 15px;
	right: 15px;
  }
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
  .mainimgWap {
  }
}

/*==========================================================================
	イントロ
============================================================================*/
#contents .intoroArea {
	background-image:url("../img/indoro_cv_bg.jpg");
	background-size: cover;
	background-position: center top;
	padding: 20px 0;
}
#contents .intoroArea .intoroAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .intoroArea .intoroAreainnr .sectitle {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight:bold;
}
#contents .intoroArea .intoroAreainnr .intoromsg {
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {

	#contents .intoroArea {
		padding: 30px 0;
	}
	#contents .intoroArea .intoroAreainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
	#contents .intoroArea .intoroAreainnr .sectitle {
		text-align: center;
		margin: 0 auto 30px;
		font-size: 36px;
		font-weight: normal;
	}

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .intoroArea {
		padding: 40px 0;
	}
	#contents .intoroArea .intoroAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1240px;
	}
	#contents .intoroArea .intoroAreainnr .sectitle {
		text-align: left;
	}
	#contents .intoroArea .intoroAreainnr .intoromsg {
		width: 48%;
	}
}


/*==========================================================================
	お問い合わせ
============================================================================*/
#contents .contactSArea {
	padding: 20px 0;
}
#contents .contactSArea .contactSAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .contactSArea .contactSAreainnr .sectitle {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight:bold;
}
#contents .contactSArea .contactSAreainnr .contactmsg {
	text-align: center;
	margin-bottom: 20px;
}
/*-- ボタン --*/
#contents .contactSArea .contactSAreainnr .contbtnA {
  margin: 40px auto;
  box-sizing: border-box;
}
#contents .contactSArea .contactSAreainnr .contbtnA a {
  text-align: center;
  color: #FFFFFF;
  background-color: #cc0000;
  line-height: 1;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 10px;
  display: block;
  transition: .2s linear;
  position: relative;
}
#contents .contactSArea .contactSAreainnr .contbtnA a:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0e0";
  padding-right: 10px;
}
/*--- リンク ---*/
#contents .contactSArea .contactSAreainnr .contbtnA a:link, #contents .contactSArea .contactSAreainnr .contbtnA a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#contents .contactSArea .contactSAreainnr .contbtnA a:hover, #contents .contactSArea .contactSAreainnr .contbtnA a:active {
	color: #FFFFFF;
	text-decoration: none;
  background-color:#112363;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {

	#contents .contactSArea {
		padding: 30px 0;
	}
	#contents .contactSArea .contactSAreainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
	#contents .contactSArea .contactSAreainnr .sectitle {
		text-align: center;
		margin: 0 auto 30px;
		font-size: 36px;
		color: #112363;
	}
	/*-- ボタン --*/
   #contents .contactSArea .contactSAreainnr .contbtnA {
     width: 50%;
     margin: 40px auto;
   }
   #contents .contactSArea .contactSAreainnr .contbtnA a {
	   padding: 30px 10px;
	   font-size: 24px;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .contactSArea {
		padding: 40px 0;
	}
	#contents .contactSArea .contactSAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1240px;
	}
	#contents .contactSArea .contactSAreainnr .sectitle {
		font-size: 36px;
		margin: 0 auto 60px;
	}
	/*-- ボタン --*/
   #contents .contactSArea .contactSAreainnr .contbtnA {
     max-width: 370px;
     margin: 40px auto;
   }
}

/*==========================================================================
	実績
============================================================================*/
#contents .achievementArea {
	background-image: url("../img/achievement_cv_bg.png");
	background-size: cover;
	background-position: center bottom;
	background-color: #cff3ff;
	padding: 20px 0;
}
#contents .achievementArea .achievementAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .achievementArea .achievementAreainnr .sectitle {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.0;
}
#contents .achievementArea .achievementAreainnr .sectitle::before {
  content: url("../img/ttl_icon01.png");
  display: inline-block;
  vertical-align: middle;
  transform: scale(0.5);
}
#contents .achievementArea .achievementAreainnr .achievementBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 30px;
}
#contents .achievementArea .achievementAreainnr .achievementBox li {
	width: 50%;
	padding: 5px;
	box-sizing: border-box;
}
#contents .achievementArea .achievementAreainnr .achievementBox li .pic {
	margin-bottom: 20px;
	text-align: center;
}
#contents .achievementArea .achievementAreainnr .achievementBox li .txt {
	text-align: center;
	font-weight: bold;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .achievementArea {
		padding: 30px 0 60px;
	}
	#contents .achievementArea .achievementAreainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
	#contents .achievementArea .achievementAreainnr .sectitle {
		text-align: center;
		margin: 0 auto 30px;
		font-size: 36px;
		font-weight:normal;
	}
	#contents .achievementArea .achievementAreainnr .sectitle::before {
  		content: url("../img/ttl_icon01.png");
  		display: inline-block;
  		vertical-align: middle;
  		transform: scale(1.0);
		padding-right: 20px;
	}
	#contents .achievementArea .achievementAreainnr .achievementBox {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#contents .achievementArea .achievementAreainnr .achievementBox li {
		width: 20%;
		padding: 5px;
		box-sizing: border-box;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .achievementArea {
		padding: 40px 0 100px;
	}
	#contents .achievementArea .achievementAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1430px;
	}
    #contents .achievementArea .achievementAreainnr .sectitle {
		font-size: 36px;
		margin: 0 auto 60px;
	}
}

/*==========================================================================
	プロダクト（強み）
============================================================================*/
#contents .forteArea {
	padding: 20px 0;
}
#contents .forteArea .forteAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .subforte01Area .subforte01Areainnr .sectitle,
#contents .forteArea .forteAreainnr .sectitle {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.0;
}
#contents .subforte01Area .subforte01Areainnr .sectitle::before,
#contents .forteArea .forteAreainnr .sectitle::before {
  content: url("../img/ttl_icon02.png");
  display: inline-block;
  vertical-align: middle;
  transform: scale(0.5);
}
#contents .forteArea .forteAreainnr .msg1 {
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
#contents .forteArea .forteAreainnr .msg2 {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
#contents .forteArea .forteAreainnr .msg2 span {
	color: #FF0000;
}
#contents .forteArea .forteAreainnr .sectitle2 {
	text-align: center;
	margin: 15px auto 40px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.0;
	position: relative;
}
#contents .forteArea .forteAreainnr .sectitle2::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    width: 60px;
    height: 8px;
    margin-left: -30px;
    background: linear-gradient(90deg, #01bbf4, #112868);
}
/*-- 製品 --*/
#contents .forteArea .forteAreainnr .prodList6row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 20px 0 30px;
}
#contents .forteArea .forteAreainnr .prodList6row li {
	box-sizing: border-box;
	width: 49%;
	margin-bottom: 10px;
	border-right: 1px solid #CCCCCC;
	padding: 10px;
}
#contents .forteArea .forteAreainnr .prodList6row .pic {
	text-align: center;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodList6row .name {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodList6row .sname1 {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.0;
	padding: 4px 5px;
	margin-bottom: 5px;
	background-color: #d5e9f7;
}
#contents .forteArea .forteAreainnr .prodList6row .sname2 {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.0;
	padding: 4px 5px;
	margin-bottom: 5px;
	background-color: #d7ead0;
}
/*-- 製品2 --*/
#contents .forteArea .forteAreainnr .prodList4row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 20px 0 30px;
}
#contents .forteArea .forteAreainnr .prodList4row li {
	box-sizing: border-box;
	width: 49%;
	margin-bottom: 10px;
	border-right: 1px solid #CCCCCC;
	padding: 10px;
}
#contents .forteArea .forteAreainnr .prodList4row .pic {
	text-align: center;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodList4row .name {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodList4row .sname1 {
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.0;
	padding: 4px 5px;
	margin-bottom: 5px;
	background-color: #e2e2e1;
}
/*-- 製品3 --*/
#contents .forteArea .forteAreainnr .prodBoxWap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box {
	width: 100%;
	margin-bottom: 30px;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList2row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 20px 0;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList2row li {
	box-sizing: border-box;
	width: 49%;
	margin-bottom: 10px;
	border-right: 1px solid #CCCCCC;
	padding: 10px;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList2row .pic {
	text-align: center;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList2row .name {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList1row {
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	list-style: none;
	margin: 20px 0;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList1row li {
	box-sizing: border-box;
	width: 50%;
	margin-bottom: 10px;
	padding: 10px;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList1row .pic {
	text-align: center;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList1row .name {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}
/*-- 製品4 --*/
#contents .forteArea .forteAreainnr .prodList4rowB {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 20px 0;
	align-items: center;
}
#contents .forteArea .forteAreainnr .prodList4rowB li {
	box-sizing: border-box;
	width: 49%;
	margin-bottom: 10px;
	border-right: 1px solid #CCCCCC;
	padding: 10px;
}
#contents .forteArea .forteAreainnr .prodList4rowB .pic {
	text-align: center;
	margin-bottom: 5px;
}
#contents .forteArea .forteAreainnr .prodList4rowB .name {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .forteArea {
		padding: 30px 0 60px;
	}
	#contents .forteArea .forteAreainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
  #contents .subforte01Area .subforte01Areainnr .sectitle,
	#contents .forteArea .forteAreainnr .sectitle {
		text-align: center;
		margin: 0 auto 30px;
		font-size: 36px;
		font-weight:normal;
	}
  #contents .subforte01Area .subforte01Areainnr .sectitle::before,
	#contents .forteArea .forteAreainnr .sectitle::before {
  		content: url("../img/ttl_icon02.png");
  		display: inline-block;
  		vertical-align: middle;
  		transform: scale(1.0);
		padding-right: 20px;
	}
	#contents .forteArea .forteAreainnr .msg1 {
		font-weight: bold;
		text-align: center;
		font-size: 24px;
		margin-bottom: 30px;
	}
	#contents .forteArea .forteAreainnr .msg2 {
		text-align: center;
		font-size: 24px;
		margin-bottom: 60px;
	}
	#contents .forteArea .forteAreainnr .sectitle2 {
		text-align: center;
		margin: 80px auto 60px;
		font-size: 30px;
		font-weight:normal;
	}
	#contents .forteArea .forteAreainnr .sectitle2::before {
    	content: "";
    	position: absolute;
    	left: 50%;
    	bottom: -30px;
    	width: 160px;
    	height: 14px;
    	margin-left: -80px;
       background: linear-gradient(90deg, #01bbf4, #112868);
    }
	/*-- 製品 --*/
	#contents .forteArea .forteAreainnr .prodList6row {
		margin: 50px 0 70px;
		padding: 40px;
	}
	#contents .forteArea .forteAreainnr .prodList6row li {
		box-sizing: border-box;
		width: 33%;
	}
	/*-- 製品2 --*/
	#contents .forteArea .forteAreainnr .prodList4row {
		margin: 50px 0 70px;
	}
	#contents .forteArea .forteAreainnr .prodList4row li {
		box-sizing: border-box;
		width: 49%;
	}
	/*-- 製品3 --*/
	/*-- 製品4 --*/
	#contents .forteArea .forteAreainnr .prodList4rowB {
		margin: 50px 0 70px;
	}
	
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .forteArea {
		padding: 40px 0 100px;
	}
	#contents .forteArea .forteAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		margin: 0 auto;
		max-width: 1400px;
	}
    #contents .subforte01Area .subforte01Areainnr .sectitle,
    #contents .forteArea .forteAreainnr .sectitle {
		font-size: 36px;
		margin: 0 auto 60px;
	}
	#contents .forteArea .forteAreainnr .sectitle2 {
		font-size: 30px;
		margin: 80px auto 60px;
	}
	/*-- 製品 --*/
	#contents .forteArea .forteAreainnr .prodList6row li {
		box-sizing: border-box;
		width: 16.5%;
	}
	#contents .forteArea .forteAreainnr .prodList6row li:last-child {
		border-right: none;
	}
	/*-- 製品2 --*/
	#contents .forteArea .forteAreainnr .prodList4row li {
		box-sizing: border-box;
		width: 24.5%;
	}
	#contents .forteArea .forteAreainnr .prodList4row li:last-child {
		border-right: none;
	}
	/*-- 製品3 --*/
	#contents .forteArea .forteAreainnr .prodBoxWap .box {
		width: 49%;
		margin-bottom: 15px;
	}
	#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList2row {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		list-style: none;
		margin: 20px 0;
	}
	#contents .forteArea .forteAreainnr .prodBoxWap .box .prodList2row li {
		box-sizing: border-box;
		width: 49%;
		margin-bottom: 25px;
	}
	/*-- 製品4 --*/
	#contents .forteArea .forteAreainnr .prodList4rowB {
		max-width: 860px;
		margin: 60px auto;
		align-items: center;
	}
	#contents .forteArea .forteAreainnr .prodList4rowB li {
		box-sizing: border-box;
		width: 24.5%;
	}
	#contents .forteArea .forteAreainnr .prodList4rowB li:last-child {
		border-right: none;
	}
}

/*==========================================================================
	強み：【キャリアグレード】・【ジャパンクオリティ】 を支える取り組み
============================================================================*/
#contents .subforte01Area {
	background-color: #cff3ff;
	padding: 20px 0;
	position: relative;
    z-index: 0;
}
#contents .subforte01Area::before{
	content: '';
  	position: absolute;
  	left:0;
  	top: 0;
  
  	/*四角形を傾けます*/
  	transform: skewY(-4deg);
  	transform-origin: top left;
  
  	z-index: -1;
  	width:100%;
  	height:100%;
  	background-color: #cff3ff;
}
#contents .subforte01Area .subforte01Areainnr {
	box-sizing: border-box;
	padding: 0;	
}
/*-- box 3 --*/
#contents .subforte01Area .subforte01Areainnr .box3Area {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}
#contents .subforte01Area .subforte01Areainnr .box3Area li {
	width: 100%;
	background: linear-gradient(to right, #01b1ec, #112363);
	border-bottom: 1px #FFFFFF solid;
}
#contents .subforte01Area .subforte01Areainnr .box3Area li .innr {
	width: 98%;
	margin: 10px auto;
	box-sizing: border-box;
	padding: 10px;
}
#contents .subforte01Area .subforte01Areainnr .box3Area li .innr.b01 {
	background-image: url("../img/icon_bg01.png");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100px;
}
#contents .subforte01Area .subforte01Areainnr .box3Area li .innr.b02 {
	background-image: url("../img/icon_bg02.png");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100px;
}
#contents .subforte01Area .subforte01Areainnr .box3Area li .innr.b03 {
	background-image: url("../img/icon_bg03.png");
	background-repeat: no-repeat;
	background-position: top right;
	background-size: 100px;
}
#contents .subforte01Area .subforte01Areainnr .box3Area li .innr h4 {
	color: #FFFFFF;
	font-size: 20px;
	margin-bottom: 20px;
	line-height: 1.6;
}
#contents .subforte01Area .subforte01Areainnr .box3Area li .innr p {
	color: #FFFFFF;
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 1.6;
}
#contents .subforte01Area .subforte01Areainnr .capbox {
	box-sizing: border-box;
	padding: 0 10px;	
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  
	#contents .subforte01Area {
		padding: 30px 0;
	}
	#contents .subforte01Area .subforte01Areainnr {
		box-sizing: border-box;
		padding: 0;	
	}
	/*-- box 3 --*/
	#contents .subforte01Area .subforte01Areainnr .box3Area {
		list-style: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-bottom: 30px;
	}
	#contents .subforte01Area .subforte01Areainnr .box3Area li {
		width: 33.33%;
	background: linear-gradient(to right, #01b1ec, #112363);
		border-bottom: none;
	}
	#contents .subforte01Area .subforte01Areainnr .box3Area li .innr {
		width: 98%;
		margin: 10px auto;
		padding: 20px;
	}
	#contents .subforte01Area .subforte01Areainnr .box3Area li .innr.b01 {
		background-image: url("../img/icon_bg01.png");
		background-repeat: no-repeat;
		background-position: top right;
		background-size: 180px;
	}
	#contents .subforte01Area .subforte01Areainnr .box3Area li .innr.b02 {
		background-image: url("../img/icon_bg02.png");
		background-repeat: no-repeat;
		background-position: top right;
		background-size: 180px;
	}
	#contents .subforte01Area .subforte01Areainnr .box3Area li .innr.b03 {
		background-image: url("../img/icon_bg03.png");
		background-repeat: no-repeat;
		background-position: top right;
		background-size: 180px;
	}
	#contents .subforte01Area .subforte01Areainnr .box3Area li .innr h4 {
		color: #FFFFFF;
		font-size: 28px;
		margin-bottom: 30px;
		font-weight: normal;
	}
	#contents .subforte01Area .subforte01Areainnr .capbox {
		box-sizing: border-box;
		padding: 0 10px;	
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	
	#contents .subforte01Area {
		padding: 40px 0;
	}
	#contents .subforte01Area .subforte01Areainnr {
		box-sizing: border-box;
		padding: 0;
		margin: 0 auto;
	}
    /*-- box 3 --*/
	#contents .subforte01Area .subforte01Areainnr .box3Area li .innr {
		width: 98%;
		margin: 10px auto;
		padding: 40px;
	}
	#contents .subforte01Area .subforte01Areainnr .box3Area li .innr h4 {
		color: #FFFFFF;
		font-size: 36px;
		margin-bottom: 30px;
		font-weight: normal;
	}
	#contents .subforte01Area .subforte01Areainnr .capbox {
		box-sizing: border-box;
		padding: 0 10px;
		max-width: 1240px;
		margin: 0 auto;
	}
}

/*==========================================================================
	強み：30年以上の 【ハードウェア設計能力】・【システムレベルのチューニング経験】
============================================================================*/
#contents .subforte02Area{
	padding: 20px 0;
}
#contents .subforte02Area .subforte02Areainnr {
	box-sizing: border-box;
	padding: 20px 10px;	
}
#contents .subforte02Area .subforte02Areainnr2 {
	box-sizing: border-box;
	padding: 20px 10px;
	background-color: #e2e2e1;
}
#contents .subforte02Area .subforte02Areainnr2 h4 {
	text-align: center;
	font-weight:normal;
	font-size: 18px;
	margin-bottom: 20px;
}
/*-- box4 ---*/
#contents .subforte02Area .subforte02Areainnr2 .box4Area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0;
}
#contents .subforte02Area .subforte02Areainnr2 .box4Area .box {
	width: 100%;
	background-color: #FFF;
	margin-bottom: 10px;
}
#contents .subforte02Area .subforte02Areainnr2 .box4Area .box h5 {
	background-color: #007acd;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
}
#contents .subforte02Area .subforte02Areainnr2 .box4Area .box .list {
	list-style: none;
	padding: 10px;
	font-size: 14px;
}
#contents .subforte02Area .subforte02Areainnr2 .box4Area .box .list span {
	color: #FF0000;
}
/*-- box2 ---*/
#contents .subforte02Area .subforte02Areainnr .box2Area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0;
	margin: 20px 0;
}
#contents .subforte02Area .subforte02Areainnr .box2Area .box {
	width: 100%;
	background-color: #FFF;
	margin-bottom: 10px;
	border: 1px solid #007acd;
}
#contents .subforte02Area .subforte02Areainnr .box2Area .box h5 {
	background-color: #007acd;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
}
#contents .subforte02Area .subforte02Areainnr .box2Area .box .list {
	list-style: none;
	padding: 15px;
	font-size: 14px;
}

/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .subforte02Area{
		padding: 30px 0;
	}
	#contents .subforte02Area .subforte02Areainnr {
		box-sizing: border-box;
		padding: 30px 10px;	
	}
	#contents .subforte02Area .subforte02Areainnr2 {
		box-sizing: border-box;
		padding: 30px 10px;
	}
	#contents .subforte02Area .subforte02Areainnr2 h4 {
		text-align: center;
		font-weight:normal;
		font-size: 24px;
		margin-bottom: 30px;
	}
	/*-- box4 ---*/
	#contents .subforte02Area .subforte02Areainnr2 .box4Area .box {
		width: 49%;
		background-color: #FFF;
		margin-bottom: 20px;
	}
	#contents .subforte02Area .subforte02Areainnr2 .box4Area .box h5 {
		font-size: 22px;
	}
	/*-- box2 ---*/
	#contents .subforte02Area .subforte02Areainnr .box2Area {
		margin: 40px 0;
	}
	#contents .subforte02Area .subforte02Areainnr .box2Area .box {
		width: 47%;
		background-color: #FFF;
		margin-bottom: 10px;
		border: 1px solid #007acd;
	}
}


/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .subforte02Area{
		padding: 40px 0;
	}
	#contents .subforte02Area .subforte02Areainnr {
		box-sizing: border-box;
		padding: 40px 10px;
		max-width: 1240px;
		margin: 0 auto;
	}
	#contents .subforte02Area .subforte02Areainnr2 {
		box-sizing: border-box;
		padding: 40px 10px;
	}
	/*-- box4 ---*/
	#contents .subforte02Area .subforte02Areainnr2 .box4Area {
		max-width: 1240px;
		margin: 0 auto;
	}
	#contents .subforte02Area .subforte02Areainnr2 .box4Area .box {
		width: 24%;
		background-color: #FFF;
		margin-bottom: 20px;
	}
}

/*==========================================================================
	強み：最小限のコンポーネントで、最も強力なAIを搭載
============================================================================*/
#contents .subforte03Area{
	padding: 20px 0;
}
#contents .subforte03Area .subforte03Areainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .subforte03Area .subforte03Areainnr h4 {
	text-align: center;
	font-weight:normal;
	font-size: 18px;
	margin-bottom: 20px;
}
/*-- 3box --*/
#contents .subforte03Area .subforte03Areainnr .box3Area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
}
#contents .subforte03Area .subforte03Areainnr .box3Area li {
	width: 100%;
	background-color: #cff3ff;
	border: 1px solid #007acd;
	margin-bottom: 15px;
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
}
#contents .subforte03Area .subforte03Areainnr .box3Area li h5 {
	font-weight: normal;
	color: #007acd;
	border-bottom: 1px solid #007acd;
	text-align: center;
	margin-bottom: 20px;
}
#contents .subforte03Area .subforte03Areainnr .box3Area li .pic {
	margin-bottom: 10px;
}
#contents .subforte03Area .subforte03Areainnr .box3Area li .txt1 {
	color: #007acd;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 1.0;
}
#contents .subforte03Area .subforte03Areainnr .box3Area li .txt2 {
	color: #007acd;
	margin-bottom: 20px;
	font-size: 14px;
	background-color: #FFF;
	border-radius: 15px;
	padding: 8px 5px;
	line-height: 1.0;
}
#contents .subforte03Area .subforte03Areainnr .box3Area li .txt3 {
	color: #007acd;
	font-size: 14px;
	line-height: 1.0;
}
/*-- メッセージ --*/
#contents .subforte03Area .subforte03Areainnr .msgboxA {
	color: #007acd;
	border-right: 1px solid #007acd;
	border-bottom: 2px solid #007acd;
	padding: 10px 20px;
	text-align: center;
	margin-bottom: 20px;
}
/*-- 図ボックス --*/
#contents .subforte03Area .subforte03Areainnr .zuBox {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#contents .subforte03Area .subforte03Areainnr .zuBox li {
	margin-bottom: 15px;
	width: 100%;
}

/*-- 3boxB --*/
#contents .subforte03Area .subforte03Areainnr .box3BArea {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	margin: 30px 0;
}
#contents .subforte03Area .subforte03Areainnr .box3BArea li {
	width: 100%;
	background-color: #FFF;
	border: 1px solid #007acd;
	margin-bottom: 15px;
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
	position: relative;
}
#contents .subforte03Area .subforte03Areainnr .box3BArea li h5 {
	font-weight:bold;
	background-color: #FFF;
	text-align: center;
	margin-bottom: 20px;

}
#contents .subforte03Area .subforte03Areainnr .box3BArea li .txt1 {
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 1.6;
	text-align: left;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .subforte03Area{
		padding: 30px 0;
	}
	#contents .subforte03Area .subforte03Areainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
	#contents .subforte03Area .subforte03Areainnr h4 {
		text-align: center;
		font-weight:normal;
		font-size: 24px;
		margin-bottom: 30px;
	}
	/*-- 3box --*/
	#contents .subforte03Area .subforte03Areainnr .box3Area {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		list-style: none;
	}
	#contents .subforte03Area .subforte03Areainnr .box3Area li {
		width: 33%;
		background-color: #cff3ff;
		border: 1px solid #007acd;
		margin-bottom: 15px;
		box-sizing: border-box;
		padding: 20px;
		text-align: center;
	}
	/*-- メッセージ --*/
	#contents .subforte03Area .subforte03Areainnr .msgboxA {
		color: #007acd;
		border-right: 2px solid #007acd;
		border-bottom: 4px solid #007acd;
		padding: 10px 20px;
		text-align: center;
		margin-bottom: 20px;
		font-size: 24px;
	}
	/*-- 図ボックス --*/
	#contents .subforte03Area .subforte03Areainnr .zuBox li {
		margin-bottom: 15px;
		width: 45%;
	}
	/*-- 3boxB --*/
	#contents .subforte03Area .subforte03Areainnr .box3BArea {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		list-style: none;
	}
	#contents .subforte03Area .subforte03Areainnr .box3BArea li {
		width: 33%;
		background-color: #FFF;
		margin-bottom: 15px;
		box-sizing: border-box;
		padding: 20px;
		text-align: center;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .subforte03Area{
		padding: 40px 0;
	}
	#contents .subforte03Area .subforte03Areainnr {
		box-sizing: border-box;
		padding: 0 10px;
		max-width: 1240px;
		margin: 0 auto;
	}
	/*-- 3box --*/
	#contents .subforte03Area .subforte03Areainnr .box3Area li {
		width: 30%;
		background-color: #cff3ff;
		border: 1px solid #007acd;
		margin-bottom: 15px;
		box-sizing: border-box;
		padding: 40px 20px;
		text-align: center;
	}
	#contents .subforte03Area .subforte03Areainnr .box3Area li h5 {
		font-weight: normal;
		color: #007acd;
		border-bottom: 1px solid #007acd;
		text-align: center;
		font-size: 24px;
		margin-bottom: 30px;
	}
	#contents .subforte03Area .subforte03Areainnr .box3Area li .txt1 {
		color: #007acd;
		margin-bottom: 20px;
		font-size: 16px;
		line-height: 1.0;
	}
	#contents .subforte03Area .subforte03Areainnr .box3Area li .txt2 {
		color: #007acd;
		margin-bottom: 20px;
		font-size: 16px;
		background-color: #FFF;
		border-radius: 15px;
		padding: 8px 5px;
		line-height: 1.0;
	}
	#contents .subforte03Area .subforte03Areainnr .box3Area li .txt3 {
		color: #007acd;
		font-size: 16px;
		line-height: 1.0;
	}
	/*-- メッセージ --*/
	#contents .subforte03Area .subforte03Areainnr .msgboxA {
		color: #007acd;
		border-right: 2px solid #007acd;
		border-bottom: 4px solid #007acd;
		padding: 20px 25px;
		text-align: center;
		margin: 0 auto 40px;
		font-size: 24px;
		max-width: 800px;
		font-weight: bold;
		
	}
	#contents .subforte03Area .subforte03Areainnr .msgboxA i {
		font-size: 28px;
	}
	/*-- 3boxB --*/
	#contents .subforte03Area .subforte03Areainnr .box3BArea li {
		width: 30%;
		background-color: #FFF;
		border: 1px solid #007acd;
		margin-bottom: 15px;
		box-sizing: border-box;
		padding: 40px 20px 20px;
		text-align: center;
	}
	#contents .subforte03Area .subforte03Areainnr .box3BArea li h5 {
		font-weight: normal;
		text-align: center;
		font-size: 24px;
		margin-bottom: 30px;
		margin-top: -60px;
	}
	#contents .subforte03Area .subforte03Areainnr .box3BArea li .txt1 {
		margin-bottom: 20px;
		font-size: 16px;
	}
}


/*==========================================================================
	ローカルサポート体制
============================================================================*/
#contents .supportArea{
	padding: 20px 0;
	background-color: #e2e2e1;
}
#contents .supportArea .supportAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .supportArea .supportAreainnr .sectitle {
	text-align: center;
	margin: 0 auto 20px;
	font-size: 18px;
	font-weight:bold;
	line-height: 1.0;
}
#contents .supportArea .supportAreainnr .sectitle::before {
  content: url("../img/ttl_icon03.png");
  display: inline-block;
  vertical-align: middle;
  transform: scale(0.5);
}
#contents .supportArea .supportAreainnr .msg1 {
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
#contents .supportArea .supportAreainnr .msg2 {
	text-align: center;
	font-size: 16px;
	margin-bottom: 20px;
}
/*-- box2 ---*/
#contents .supportArea .supportAreainnr .box2Area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0;
	margin: 20px 0;
}
#contents .supportArea .supportAreainnr .box2Area .box {
	width: 100%;
	background-color: #FFF;
	margin-bottom: 10px;
	border: 1px solid #007acd;
}
#contents .supportArea .supportAreainnr .box2Area .box h3 {
	background-color: #007acd;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
}
#contents .supportArea .supportAreainnr .box2Area .box .list {
	list-style:disc;
	padding: 15px;
	font-size: 14px;
	text-align: left;
	margin-left: 30px;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .supportArea{
		padding: 30px 0;
	}
	#contents .supportArea .supportAreainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
	#contents .supportArea .supportAreainnr .sectitle {
		text-align: center;
		margin: 0 auto 30px;
		font-size: 36px;
		font-weight:normal;
	}
	#contents .supportArea .supportAreainnr .sectitle::before {
  		content: url("../img/ttl_icon01.png");
  		display: inline-block;
  		vertical-align: middle;
  		transform: scale(1.0);
		padding-right: 20px;
	}
	#contents .supportArea .supportAreainnr .msg1 {
		font-weight: bold;
		text-align: center;
		font-size: 24px;
		margin-bottom: 30px;
	}
	#contents .supportArea .supportAreainnr .msg2 {
		text-align: center;
		font-size: 24px;
		margin-bottom: 60px;
	}
	/*-- box2 ---*/
	#contents .supportArea .supportAreainnr .box2Area {
		margin: 40px 0;
	}
	#contents .supportArea .supportAreainnr .box2Area .box {
		width: 47%;
		background-color: #FFF;
		margin-bottom: 10px;
		border: 1px solid #007acd;
	}
	#contents .supportArea .supportAreainnr .box2Area .box .list {
		font-size: 18px;
	}

}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .supportArea{
		padding: 40px 0;
	}
	#contents .supportArea .supportAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		max-width: 1240px;
		margin: 0 auto;
	}
	#contents .supportArea .supportAreainnr .sectitle {
		font-size: 36px;
		margin: 0 auto 60px;
	}
}

/*==========================================================================
	ローカルサポート体制（日本地図部）
============================================================================*/
#contents .supportMapArea{
	padding: 20px 0;
}
#contents .supportMapArea .supportMapAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .supportMapArea{
		padding: 30px 0;
	}
	#contents .supportMapArea .supportMapAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		max-width: 1240px;
		margin: 0 auto;
	}
}


/*==========================================================================
	FusionServer の高い品質を支えるR&D
============================================================================*/
#contents .RandDArea{
	padding: 20px 0;
	background-color: #e2e2e1;
	background-image:url("../img/rd_cv_bg.png");
	background-size: cover;
	background-position: center bottom;
}
#contents .RandDArea .RandDAreainnr {
	box-sizing: border-box;
	padding: 0 10px;	
}
#contents .RandDArea .RandDAreainnr .pic {
	text-align: center;
	margin-bottom: 30px 0;
}
/*-- box2 ---*/
#contents .RandDArea .RandDAreainnr .box2Area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0;
	margin: 20px 0;
}
#contents .RandDArea .RandDAreainnr .box2Area .box {
	width: 100%;
	background:rgba(255,255,255,0.8);
	margin-bottom: 10px;
	border: 1px solid #ffc000;
}
#contents .RandDArea .RandDAreainnr .box2Area .box:last-child {
	border: 1px solid #35cd00;
}
#contents .RandDArea .RandDAreainnr .box2Area .box .ttl1 {
	background-color: #ffc000;
	color: #000000;
	padding: 5px;
	text-align: center;
}
#contents .RandDArea .RandDAreainnr .box2Area .box .ttl2 {
	background-color: #35cd00;
	color: #000000;
	padding: 5px;
	text-align: center;
}
#contents .RandDArea .RandDAreainnr .box2Area .box .innr {
	padding: 10px;
}
#contents .RandDArea .RandDAreainnr .box2Area .box .innr table {
	margin-bottom: 20px;
}
#contents .RandDArea .RandDAreainnr .box2Area .box .innr th,
#contents .RandDArea .RandDAreainnr .box2Area .box .innr td {
	padding: 6px 4px;
	box-sizing: border-box;
	font-size: 14px;
}
#contents .RandDArea .RandDAreainnr .box2Area .box .innr th {
	width: 45%;
	font-weight: normal;
	text-align: left;
}
#contents .RandDArea .RandDAreainnr .box2Area .box .innr td {
	width: 55%;
}


/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	#contents .RandDArea{
		padding: 30px 0;
	}
	#contents .RandDArea .RandDAreainnr {
		box-sizing: border-box;
		padding: 0 10px;	
	}
	#contents .RandDArea .RandDAreainnr .pic {
		text-align: center;
		margin-bottom: 50px 0;
	}
	/*-- box2 ---*/
	#contents .RandDArea .RandDAreainnr .box2Area {
		margin: 40px 0;
	}
	#contents .RandDArea .RandDAreainnr .box2Area .box {
		width: 48%;
		margin-bottom: 10px;
	}
	#contents .RandDArea .RandDAreainnr .box2Area .box .ttl1 {
		font-size: 24px;
	}
	#contents .RandDArea .RandDAreainnr .box2Area .box .ttl2 {
		font-size: 24px;
	}
	#contents .RandDArea .RandDAreainnr .box2Area .box .innr {
		padding: 25px 30px;
	}
	#contents .RandDArea .RandDAreainnr .box2Area .box .innr th,
	#contents .RandDArea .RandDAreainnr .box2Area .box .innr td {
		padding: 6px 4px;
		box-sizing: border-box;
		font-size: 16px;
	}
	
}

/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	#contents .RandDArea{
		padding: 40px 0;
	}
	#contents .RandDArea .RandDAreainnr {
		box-sizing: border-box;
		padding: 0 10px;
		max-width: 1240px;
		margin: 0 auto;
	}
}